/* --------------others-------------- */


hr {
	display: none;
}

.hr {
	background-image: url(img/hr_bg.gif);
	background-repeat: repeat-x;

	height: 1px;

	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding:0px;

	display: block;
	clear: both;
}

.hrtr {
	height: 1px;

	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 2px;
	margin-right: 300px;

	border-top: 1px solid #CCCCCC;

	display: block;
	clear: both;
}

.clear {
   clear: both;
}

.fL {
    float: left;
}
.fR {
    float: right;
}

.indent1 {
    margin-left: 1em;
}
.indent2 {
    margin-left: 2em;
}
img.left {
	float:left;
	padding-right:10px;
	padding-bottom:10px;
}
img.right {
	float:right;
	padding-left:10px;
	padding-bottom:10px;
}

#pankuzu {
	background: url(../img/annai/pankuzu_bg.gif) repeat-x left top;
	float:left;
	width:220px;
	padding:12px 5px 11px 5px;
	margin:0px;
	text-align:right;
	color:#FFFFFF;
	font-size:10px;
}

#pankuzu a {
	text-decoration: underline;
	color: #FFFFFF;
	font-size:10px;
}

#pankuzuS {
	padding:0 5px 5px 5px;
	margin:0;
	text-align:right;font-size:10px;
}

#pankuzuS a {
	text-decoration: underline;font-size:10px;
	
}
.white { color: #ffffff;}
.whiteB { font-weight:bold; color: #ffffff;}
.s11 {font-size:11px;}








